# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-04-08 11:36
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0067_auto_20190327_2031'),
        ('trunk', '0067_universitystyle_enable_event_reminders'),
    ]

    operations = [
    ]
